[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomInterpolation.Initialize

Initialize - the image ready to apply interpolation

## Declaration

Source position: fpcanvas.pp line 163

`protected procedure TFPCustomInterpolation.Initialize(`
`aimage: TFPCustomImage;`
`acanvas: TFPCustomCanvas`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.